@import 'variables';

@mixin card-container {
    margin: 20px;
    height: 50px;
    border-radius:5px;
    box-shadow : $color-box-shadow-gray-first 0px 1px 2px 0px, $color-box-shadow-gray-second 0px 2px 6px 2px ;
    display: flex;
    align-items: center;
}